#legacy {

    $primary-color: var(--bs-primary);
    $secondary-color: var(--bs-secondary);
    $gray-color: gray;
    $light-bg: #f8f8f8;
    $white: white;
    $dark-color: #333;
    $light-dark-color: #666;


    body {
        font-family: Arial, sans-serif;
        line-height: 1.6;
        margin: 0;
        padding: 0;
        background-color: #f8f9fa;
        color: #333;
    }


    .banner {
        min-height: 300px;
        display: flex;
        justify-content: center;
        align-items: center;
        text-transform: uppercase;
        font-weight: 800;
        font-family: 'Georgia', sans-serif;
        position: relative;
        margin-bottom: 20px;
        opacity: 0.6;

        .backgroundBanner {
            background-image: url(img/pharmacy-background.jpg);
            position: absolute;
            width: 100%;
            height: 100%;
            background-size: cover;
            background-position: center;
        }


    }
    .content-text {
        max-width: 500px;
        width: 100%;
        background: rgba(255, 255, 255, 0.4);
        padding: 15px 25px;
        border-radius: 0 10px 10px 0;
    }

    .title-section {
        position: relative;
        padding-top: 10px;

        &:before {
            content: "";
            left: 0;
            width: 5%;
            height: 4px;
            background: $secondary-color;
            position: absolute;
            top: 0;
        }
    }

    .container {
        max-width: 800px;
        margin: 0 auto;
        padding: 20px;
        background-color: #fff;
        box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
        border-radius: 8px;
    }

    h1 {
        font-size: 1.8em;
        // color: #007bff;
        margin-bottom: 10px;
        text-align: center;
    }

    h2 {
        font-size: 1.4em;
        color: #333;
        margin-top: 20px;
        border-bottom: 2px solid $primary-color;
        padding-bottom: 5px;
    }

    p,
    li {
        margin-bottom: 10px;
        text-align: justify;
    }

    ul {
        padding-left: 20px;
        list-style-type: disc;
    }

    .contact-info {
        font-weight: bold;
    }
}